org.apache.ignite.internal.processors.platform.client

## Interface ClientCloseableResource

    public interface ClientCloseableResource

Client closeable resource.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close()` Closes the resource.

### Method Detail

#### close

    void close()

Closes the resource.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018